## windows安装swoole-loader扩展(**开源版本忽略此步骤**) 例如配置PHP7.1版本: ***注:请使用知识付费系统里help里的swoole-loader文件;不要在官方下载*** 1.找到对应PHP版本的扩展 ![](https://img.kancloud.cn/bc/a3/bca3f08fc008bef31fd56f9de88ad586_935x399.png) 2.复制到phpstudy目录下 ![](https://img.kancloud.cn/19/2b/192b0b7ab20f12661c75142b96f02d3e_934x653.png) 3.然后修改php配置文件,添加 ~~~ [swoole_loader] extension=php_swoole_loader_php71_nzts_x64.dll ~~~ ![](https://img.kancloud.cn/82/3a/823aaa60f4dc30d5d52a548941576732_765x490.png) 4.重载配置